extend("wv:scarlet_witch");
loadTextures({
    "layer1": "wv:sw/scarlet_1960_layer1",
    "layer2": "wv:sw/scarlet_1960_layer2",
});

function init(renderer) {
    parent.init(renderer);
    renderer.showModel("CHESTPLATE", "head", "headwear", "body", "rightArm", "leftArm", "rightLeg", "leftLeg");
    renderer.fixHatLayer("CHESTPLATE");
}